﻿@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0; font-family:"微软雅黑"; color:#1a1a1a;}
body{margin:0;padding:0;background-color:#f7f7f7; font-family:"微软雅黑"; /*background-image: url(../images/foot_02.png)no-repeat; background-position:0px 600px;*/}
.clearfix{ clear:both;}
input{ border: 0;
    margin: 0;
    padding: 0;
    outline: none;}
a{text-decoration:none;}
 ul li{ list-style:none;}
 dl dt dd{     margin: 0;
    padding: 0;
}
img{ display:block}
.index_banner{ background:url(../img/bg.png); height: 810px;}
/*顶部*/

.top_box{ background-color: #ffc419;}

.top_content{ width:1002px; margin: auto; font-size: 16px; line-height: 50px;}
.time_box{ float:right; margin-right: 40px;}
.top_left{ float: right; margin-right: 26px;} 

/*导航*/
.header_box{ height:80px; background-color: #1a1a1a; color: #ffc419}
.header{ width:1002px; margin: auto; position: relative}
.nav_box a{ color:#ffc419; width:120px; height:80px; display:inline-block; line-height:80px; font-size: 16px; text-align: center;}

.nav_box li{ float:left;}

/*内容*/
.fenge_box{ height:50px; background-color: #ffc419;}

.index_introduction_box{ background-image:url(../img/banner_06_01.png); height: 400px;}
.index_introduction{ width:1002px; margin: auto;}

.index_introduction P{ display:inline-block; width:646px; /*float: right;*/ color: #fff; margin-top: 20px; line-height: 34px;}

.index_contact_box{ width:1002px; height: 428px; margin: auto;  margin-top: 50px; margin-bottom: 50px;}

#content li{ margin-top: 30px}
#content li a:hover{ color:#ffc419;}

.index_contact_right{ width:378px; background-image: url(../img/bg_02_blue.png) ; height: 428px; float: right
}
.index_contact_right p{ display:inline-block; width: 338px; color: #fff; margin-left: 20px; margin-top: 80px; line-height: 34px}



.index_process_box{ width:1002px; margin: auto;height: 400px;}

/*页脚-start*/
.foot_box{  
	background-color: #1a1a1a;
	
  width:100%;
  height: 220px;
 }

.foot_lianjie{ text-align:center; color:#ffc419; margin-top: 82px}
.foot_box a{ display:inline-block; width:118px; font-size:16px; color:#ffc419; margin-top: 50px}
.foot_dizhi{ text-align:center; color:#ffc419; margin-top:35px;}
.foot_banquan{ text-align:center; color:#ffc419; margin-top:20px;}
.foot_fengexian{ height: 1px; background-color: #ffc419; margin-top:30px;}

/*首页end*/





.content_box{
  /*background-color: rgb(247, 247, 247);*/
  background-color: #f2f2f2;
  box-shadow: 0px -1px 16px 0px rgba(33, 33, 33, 0.35);
  width: 942px;
 padding-bottom: 80px;
padding-left: 30px; padding-right: 30px; padding-top: 78px;

margin: auto;
}


.banner_box_02{ background-image: url(../img/banner_08.png); background-repeat: no-repeat;padding-top: 30px;}
.banner_box_03{ background-image: url(../img/banner_06_01.png); background-repeat: no-repeat;padding-top: 30px;}
.banner_box_04{ background-image: url(../img/banner_06_01.png); background-repeat: no-repeat;padding-top: 30px;}
.banner_box_05{ background-image: url(../img/banner_06_01.png); background-repeat: no-repeat;padding-top: 30px;}
.banner_box_06{ background-image: url(../img/banner_04_01.png); background-repeat: no-repeat;padding-top: 30px;}
.banner_box_07{ background-image: url(../img/banner_07.png); background-repeat: no-repeat;padding-top: 30px;}
.viedo_box{ float:left;  margin-top: 26px; margin-left:30px ;}
.video_1{ text-align:center; width: 280px; font-size: 14px; float: left; margin-left: 20px;}
.video{ width: 280px; height: 180px; background-color: #ccc; overflow: hidden;}
.video_1 p{ margin-top:10px;}
.video img{ width:280px; height: 180px;}


.information_box li{ margin-top:30px;}
.information_box li a:hover{ color:#ffc419;}



/*弹框*/

.bounced_box {
  background-color: rgb(247, 247, 247);
  box-shadow: 0px -1px 16px 0px rgba(33, 33, 33, 0.35);
position: absolute;
  width: 940px;
  height: 902px;
margin: auto;
}

.subnav_box{ margin-bottom:28px;}
.subnav_box li{ display:inline-block; float: left; color: #fff; width: 110px; height: 36px; border: 1px solid #808080; text-align: center; margin-right: 10px;}
.subnav_box li a{ color:#fff; text-align: center; line-height: 36px;}
.subnav_box li:hover{ border:1px solid #ffc419}
.subnav_box li:hover a{ color:#ffc419}

 *{ margin:0; padding:0;}
 body { font:12px/19px Arial, Helvetica, sans-serif; color:#666;}
 .tab { width:240px;margin:50px;}
 .tab_menu { clear:both;}
 .tab_menu li { float:left; text-align:center; cursor:pointer; list-style:none; padding:1px 6px; margin-right:4px; background:#F1F1F1; border:1px solid #898989; border-bottom:none;}
 .tab_menu li.hover { background:#DFDFDF;}
 .tab_menu li.selected { color:#FFF; background:#6D84B4;}
 .tab_box { clear:both; border:1px solid #898989; height:100px;}
 .hide{display:none}
